Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,772,461 Members 47,497 Now Online
XDA Developers Android and Mobile Development Forum

[Q] Rooted and now having trouble flashing VZW roms??

Tip us?
 
drumrjoe
Old
(Last edited by drumrjoe; 29th January 2014 at 02:51 AM.) Reason: trying to get picture in msg
#1  
Junior Member - OP
Thanks Meter 1
Posts: 25
Join Date: Oct 2009
Default [Q] Rooted and now having trouble flashing VZW roms??

I bought a rooted gs3 on EBAY...

It is running liquidsmooth rom.. I have tried flashing some other VZW roms (esp. want to try out kit-kat roms) and I get an error during the flashing process..

See attached image...

Did I get taken on Ebay??? Not sure what I am doing wrong...

Thanks in advance for any help

Drumrjoe
Attached Thumbnails
Click image for larger version

Name:	2014-01-28 15.22.53.jpg
Views:	129
Size:	259.8 KB
ID:	2545654  
 
ProtheusIRC
Old
#2  
ProtheusIRC's Avatar
Senior Member
Thanks Meter 55
Posts: 393
Join Date: Apr 2012
Location: Thomasville
The photo isn't loading on my end. What was the error message?

Sent from my SCH-I535 using Tapatalk
  • Phones I Have:
  • SCH-I535
  • Sony Xperia TL
  • Thumb and Pinky
  • Tin Can and String



 
drumrjoe
Old
#3  
Junior Member - OP
Thanks Meter 1
Posts: 25
Join Date: Oct 2009
Quote:
Originally Posted by ProtheusIRC View Post
The photo isn't loading on my end. What was the error message?

Sent from my SCH-I535 using Tapatalk

I just reloaded and the image is showing now, but here is what concerns me about the error msg:

"This package is for "d2vzw" devices: This is a "d2spr".

I was sold a verizon SCH-I535..

The sticker under the battery says it's a SCH-I535

so i am a little confused by the error msg during the flashing process
 
ProtheusIRC
Old
#4  
ProtheusIRC's Avatar
Senior Member
Thanks Meter 55
Posts: 393
Join Date: Apr 2012
Location: Thomasville
You're on Sprint?

Sent from my SCH-I535 using Tapatalk

---------- Post added at 09:01 PM ---------- Previous post was at 09:00 PM ----------

That's a Sprint S3 and you're trying to flash a Verizon ROM to it. That's the problem lol.

Sent from my SCH-I535 using Tapatalk
  • Phones I Have:
  • SCH-I535
  • Sony Xperia TL
  • Thumb and Pinky
  • Tin Can and String



 
drumrjoe
Old
#5  
Junior Member - OP
Thanks Meter 1
Posts: 25
Join Date: Oct 2009
nope, I am on verizon

and trying to flash a vzw rom



Quote:
Originally Posted by ProtheusIRC View Post
You're on Sprint?

Sent from my SCH-I535 using Tapatalk

---------- Post added at 09:01 PM ---------- Previous post was at 09:00 PM ----------

That's a Sprint S3 and you're trying to flash a Verizon ROM to it. That's the problem lol.

Sent from my SCH-I535 using Tapatalk
 
ProtheusIRC
Old
#6  
ProtheusIRC's Avatar
Senior Member
Thanks Meter 55
Posts: 393
Join Date: Apr 2012
Location: Thomasville
You are mistaken. Your recovery stated "This package is for 'd2vzw' devices; this is a 'd2spr'". Your phone is Sprint, my friend...

Sent from my SCH-I535 using Tapatalk

---------- Post added at 09:06 PM ---------- Previous post was at 09:05 PM ----------

Go to Settings, About Phone, and look at the model number.

Sent from my SCH-I535 using Tapatalk
  • Phones I Have:
  • SCH-I535
  • Sony Xperia TL
  • Thumb and Pinky
  • Tin Can and String



 
SlimSnoopOS
Old
#7  
SlimSnoopOS's Avatar
Senior Member
Thanks Meter 1923
Posts: 5,423
Join Date: Jan 2011
Either it's your build.prop OR its the recovery cuz that's an outdated CWM. You'll need to update it to at least CWM 6.0.4.x to flash any KitKat rom. Just triple check that you see SCH-I535 d2vzw in the build.prop (which is in /System) before going further. I find it hard to believe the seller perfectly replaced the sticker behind the battery.

Sent from my SCH-I535 using Tapatalk 4
[VZW] Samsung Galaxy SIII
[last device]
Droid Incroyable
 
drumrjoe
Old
#8  
Junior Member - OP
Thanks Meter 1
Posts: 25
Join Date: Oct 2009
ok, Now I am really confused!

Please see pics I just took.

Also, thank you very much for your help!


Quote:
Originally Posted by ProtheusIRC View Post
You are mistaken. Your recovery stated "This package is for 'd2vzw' devices; this is a 'd2spr'". Your phone is Sprint, my friend...

Sent from my SCH-I535 using Tapatalk

---------- Post added at 09:06 PM ---------- Previous post was at 09:05 PM ----------

Go to Settings, About Phone, and look at the model number.

Sent from my SCH-I535 using Tapatalk
Attached Thumbnails
Click image for larger version

Name:	2014-01-28 21.12.20.jpg
Views:	114
Size:	250.5 KB
ID:	2545731   Click image for larger version

Name:	2014-01-28 21.11.54.jpg
Views:	109
Size:	229.1 KB
ID:	2545732  
 
ProtheusIRC
Old
#9  
ProtheusIRC's Avatar
Senior Member
Thanks Meter 55
Posts: 393
Join Date: Apr 2012
Location: Thomasville
That is weird. It could be the build.prop or out dated cwm. What version of CWM are you running?

Sent from my SCH-I535 using Tapatalk
  • Phones I Have:
  • SCH-I535
  • Sony Xperia TL
  • Thumb and Pinky
  • Tin Can and String



 
Stranger_84
Old
#10  
Stranger_84's Avatar
Senior Member
Thanks Meter 55
Posts: 215
Join Date: Nov 2012
Location: north baltimore
The cwm recovery is too outdated needs to be the latest to flash 4.4 ... But yes odd statement by the recovery failure

Sent from my SCH-I535 using XDA Premium 4 mobile app
LG G2 vs980 = AOSP
Rom = Slimkat 3.4
Kernel = dr87 v5

Android = 4.4

The Following User Says Thank You to Stranger_84 For This Useful Post: [ Click to Expand ]
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes